Description

The Single European Sky ATM Research (SESAR) project was launched in 2004 as the technological pillar of the Single European

Sky (SES). Its role is to define, develop and deploy what is needed to increase ATM performance and build Europe’s intelligent air

transport system.

GOAL

* linking datasets to sample metadata by having projects register samples for IGSN identifiers = SESAR data integration  

History

#1 - 2019-07-22 16:39 - Amy Forrester

- % Done changed from 0 to 80

- Status changed from New to In Review

5/30/19: from Joan Damerow 

A few of us from ESS-DIVE met with Chris from NCEAS earlier this week to discuss possibilities for supporting identifiers for individual samples

and associated metadata in ESS-DIVE and potentially DataONE. We are particularly interested in having projects register samples for IGSN

identifiers. One conclusion was that having the SESAR sample metadata catalog indexed in DataONE and having the sample data files

registered as data objects in DataONE would be a good first step to making physical samples searchable across the DataONE network. And,

would make the process of linking datasets to sample metadata using identifiers easier. There is growing interest in our community to use

persistent sample identifiers and support linkages across related samples, datasets, publications, etc.

Kerstin Lehnert from the System for Earth Sample Registration/IGSN, is also interested in having this discussion.  IEDA recently became a

member node, so maybe this is first a matter of contributing the SESAR sample metadata catalog to DataONE?

#2 - 2019-07-22 16:41 - Amy Forrester

6/5/19: initial call - Joan Damerow, Valerie Hendrix,Kerstin lehnert,   Christopher Jones, Matt Jones, Shreyas Cholia,dave vieglais, Amy Forrester
need further discussion re:

* Brief overview of community use cases for sample id/linking/search

* Overview of IGSN structure and current SESAR web service functionality, IGSN plans for schema.org

* Technical discussion of how to most efficiently expose SESAR catalog in DataONE

#3 - 2019-07-22 16:46 - Amy Forrester

7/22/19: notes from Kerstin Lehnert:

The question here will become if you want to only expose samples catalogued in SESAR, or also samples from other Allocating Agents. At the

moment it looks like USGS, DOE, IODP may establish their own AAs. I think at some point we will need a shared vision if there is need for a

more 'national infrastructure' rather than fragmentation.

We had a great Steering Committee meeting of the IGSN2040 project in Tacoma, discussing extensively business models for the IGSN. The

costs will become higher for AAs in the future (based on IGSNs minted) and the AAs will need to establish their own business models. But there

are also ideas about an 'IGSN-in-a-box', containerized software that would allow more institutions to establish an AA.

#4 - 2019-08-01 16:09 - Amy Forrester

8/1/19: Call -  Joan Damerow, Valerie Hendrix, Kerstin lehnert, Christopher Jones, Matt Jones, Shreyas Cholia,dave vieglais, Amy Forrester

* Brief overview of community use cases for sample identifiers, search and linking.

* Overview of IGSN structure and current SESAR web service functionality, IGSN plans for future (e.g. schema.org)

* Technical discussion of how to most efficiently expose IGSN sample catalogs (SESAR and other allocating agents?) in DataONE

Meeting Notes

Next steps - need more work on standards re: Dave's NSF proposal
